/* *, *::before, *::after {
  box-sizing: border-box;
} */
.qafontsize {
  font-size: 28px;
}
.qaimgsize {
  width: 50%;
}
@media (max-width: 750px) {
  .qafontsize {
    font-size: 18px;
  }
  .qaimgsize {
    width: 90%;
  }
}
.augurio-collapse .title-box, .augurio-collapse .contents-box {
  border-top: 3px solid white;
  border-left: 3px solid white;
  border-right: 3px solid white;
  padding: 0;
}
.augurio-collapse .title-box-last {
  border-bottom: 3px solid white;
}
.augurio-collapse .title-box, .augurio-collapse .contents-text {
  padding: 10px;
}
.augurio-collapse .title-box {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  background-color: black;
  padding: 10px;
}
.augurio-collapse .title-box .title, .augurio-collapse .title-box .icons {
  color: white;
  pointer-events: none;
}
.augurio-collapse .title-box.active .icons img:first-of-type {
  transform: rotate(180deg);
}
/* .augurio-collapse .title-box.active .icons img:last-of-type {
  transform: rotate(180) translateY(-2px);
} */
/* .augurio-collapse .icons span {
  display: block;
  width: 12px;
  height: 2px;
  background-color: #000;
  transition: transform 0.2s ease;
} */
.augurio-collapse .icons img:last-of-type {
  transform: rotate(0deg);
  /* transform: rotate(0deg) translateX(-2px); */
}
.augurio-collapse .contents-box {
  background-color: white;
  overflow: hidden;
  border-top: none;
  border-bottom: none;
  transition: height 0.3s ease;
}
.augurio-collapse .collapse:last-of-type .contents-box {
  border-bottom: 1px solid #CCC;
}

/* .file-list-arrow {
  cursor: pointer;
}

.active .file-list-arrow:before {
  content: url("../svg/caret-up-fill.svg");
}

.file-list-arrow:before {
  content: url("../svg/caret-down-fill.svg");
} */
